## org.apache.tools.ant.taskdefs.optional.ejb
Class EjbcHelper

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.ejb.EjbcHelper

    public final class EjbcHelper

extends java.lang.Object

A helper class which performs the actual work of the ejbc task. This class is run with a classpath which includes the weblogic tools and the home and remote interface class files referenced in the deployment descriptors being processed.

Method Summary
`static void` `main(java.lang.String[] args)` Command line interface for the ejbc helper task.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Command line interface for the ejbc helper task.

  Parameters:
    `args` - command line arguments.
  Throws:
    `java.lang.Exception` - if there is a problem.